.post-line {
	zoom:1;
}


#wb_nav_top ul.submenu {
	margin: 0;
	bottom: 5px;
	right: 6px;
}

#wb_nav_top .p-shadow {
	margin: 4px 0 10px 6px;
}

.article-big-authors .contents .text .author a.job {
	float: left;
}

#wb_header_subscriptions_container{
	position:static;
	z-index:1000;
	margin-left: 0px;
	float: right;
}

.dialog {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#96525252,endColorstr=#96525252);
	zoom: 1;
}

.bg_alpha_45{
  background:transparent; 
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#72000000,endColorstr=#72000000); 
  zoom: 1; 
}

